<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE topic
  PUBLIC "-//OASIS//DTD DITA Topic//EN" "topic.dtd">
<topic id="ch_advanced_styling_hyphenation_how_to_hide_hyphens">
  <title>How to Hide Hyphens</title>
  <body>
    <p id="p_mfv_dgk_54b">It is possible to hide hyphens for cases where they are not needed (for example, when
      hyphenation occurs in a section of code). To hide the hyphens, use the space character in the
        <codeph>-oxy-hyphenation-character</codeph>
      property:<codeblock  id="codeblock_nfv_dgk_54b">pre {
 -oxy-hyphenation-character:" ";
}</codeblock></p>
  </body>
</topic>
